import { RouteDefinition } from "@solidjs/router";
import Home from "./views/Home";
import Finder from "./views/Finder";
import Viewer from "./views/Viewer";

const routes: RouteDefinition[] = [
  {
    path: '/',
    component: Home
  },
  {
    path: '/finder',
    component: Finder
  },
  {
    path: '/viewer',
    component: Viewer
  }
];

export default routes;
