import { FaSolidGlassWaterDroplet } from "solid-icons/fa"
import Navbar from "../partials/Navbar"
import { createSignal } from "solid-js"
import Photo from "../helpers/Photo"
import { A } from "@solidjs/router";

function Home() {
  const [photo, setPhoto] = createSignal(Photo.random());

  return (
    <>
      <section class="hero is-fullheight" style={{
        "background-image": `url('${photo()}')`,
        "background-position": 'center center',
        "background-size": 'cover',
      }}>
        <div class="hero-body">
          <div class="container has-text-centered">
            <div class="columns is-centered">
              <div class="column is-half">
                <div class="box">
                  <div class="columns is-centered is-vcentered is-mobile">
                    <div class="column is-4">
                      <figure class="image is-128x128">
                        {/* TODO: Agregar icono */}
                        <img src="https://bulma.io/assets/images/placeholders/128x128.png" />
                      </figure>
                    </div>
                    <div class="column is-8">
                      <p class="title">
                        <span class="icon-text">
                          <span class="icon">
                            <FaSolidGlassWaterDroplet />
                          </span>
                          <span>Malackathon</span>
                        </span>
                      </p>
                      <A class="button is-primary" href="/finder">Buscar</A>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="section">
        <p>TODO: Agregar tarjetitas guapas</p>
      </section>
    </>
  )
}

export default Home
